extension MapOperators <T1,T2> on Map<T1,T2>{

  /// Alternative for containsKey().
  bool operator &(key)=>containsKey(key);

  /// Alternative for !containsKey().
  bool operator ^(key)=>!containsKey(key);

  /// Alternative for []
  T2 operator /(T1 key)=>this[key];
}